@font-face {
   font-family: "Cabin";
   src: url("fonts/Cabin Italic.woff") format("woff"), url("fonts/Cabin Italic.eot") format("embedded-opentype"), url("fonts/Cabin Italic.ttf") format("truetype"), url("fonts/Cabin Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Cabin";
   src: url("fonts/Cabin Regular.woff") format("woff"), url("fonts/Cabin Regular.eot") format("embedded-opentype"), url("fonts/Cabin Regular.ttf") format("truetype"), url("fonts/Cabin Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Bold.woff") format("woff"), url("fonts/Open Sans Bold.eot") format("embedded-opentype"), url("fonts/Open Sans Bold.ttf") format("truetype"), url("fonts/Open Sans Bold.svg") format("svg");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Bold Italic.woff") format("woff"), url("fonts/Open Sans Bold Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Bold Italic.ttf") format("truetype"), url("fonts/Open Sans Bold Italic.svg") format("svg");
   font-weight: bold;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Italic.woff") format("woff"), url("fonts/Open Sans Italic.eot") format("embedded-opentype"), url("fonts/Open Sans Italic.ttf") format("truetype"), url("fonts/Open Sans Italic.svg") format("svg");
   font-weight: normal;
   font-style: italic;
}
@font-face {
   font-family: "Open Sans";
   src: url("fonts/Open Sans Regular.woff") format("woff"), url("fonts/Open Sans Regular.eot") format("embedded-opentype"), url("fonts/Open Sans Regular.ttf") format("truetype"), url("fonts/Open Sans Regular.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "gobCL";
   src: url("fonts/gobCL-Bold.woff") format("woff"), url("fonts/gobCL-Bold.eot") format("embedded-opentype"), url("fonts/gobCL-Bold.otf") format("opentype");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "gobCL";
   src: url("fonts/gobCL.woff") format("woff"), url("fonts/gobCL.eot") format("embedded-opentype"), url("fonts/gobCL.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "gobCL";
   src: url("fonts/gobCL-Heavy.woff") format("woff"), url("fonts/gobCL-Heavy.eot") format("embedded-opentype"), url("fonts/gobCL-Heavy.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "gobCL";
   src: url("fonts/gobCL-Light.woff") format("woff"), url("fonts/gobCL-Light.eot") format("embedded-opentype"), url("fonts/gobCL-Light.otf") format("opentype");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Cabin Medium";
   src: url("fonts/Cabin Medium.woff") format("woff"), url("fonts/Cabin Medium.eot") format("embedded-opentype"), url("fonts/Cabin Medium.ttf") format("truetype"), url("fonts/Cabin Medium.svg") format("svg");
   font-weight: normal;
   font-style: normal;
}